ACTIVATECREDENTIAL(1)

NAME
activatecredential - Runs TPM2 activatecredential

DESCRIPTION
activatecredential

Runs TPM2_ActivateCredential

-ha activation handle of object associated with the certificate

-hk handle of loaded decryption key

-icred
    input credential file name

-is secret file name

[-pwda
    password for activation key (default empty)]

[-pwdk
    password for decryption key (default empty)]

[-ocred
    output credential file name (default do not save)]

-se[0-2]
    session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt